@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --padding-left-right: 10px;
    --width-small-size: 0;
    --width-phone-size: 767;
    --width-tablet-size: 1024px;
    --width-laptop-size: 1140px;
    --width-computer-size: 1400px;
    --color-grey: #676767;
    --primary-color: #eea200;
    --secondary-color: #0238a0;
    --header-height: 60px;
}


* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
    /* font-family: "Google Sans", sans-serif; */
}

.mainContainer {
    padding: 0px 20px;
}

.mainContainer.full {
    padding: 0px;
}

.subContainer {
    max-width: 100%;
    margin: 0 auto;
}


.subContainer.full {
    max-width: 100%;
    margin: 0 auto;
}


@media (min-width: 767px) {
    .subContainer {
        max-width: var(--width-phone-size);
    }
}

@media (min-width: 1024px) {
    .subContainer {
        max-width: var(--width-tablet-size);
    }
}

@media (min-width: 1140px) {
    .subContainer {
        max-width: var(--width-laptop-size);
    }
}


.to-top {
    background-color: var(--primary-color);
    position: fixed;
    bottom: 16px;
    right: 32px;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    pointer-events: none;
    transition: all 0.4s ease;
}

.to-top.active {
    bottom: 32px;
    pointer-events: auto;
    opacity: 1;
}


/* HEADER STYLE */

.mainHeader {
    /* background-color: rgb(242, 242, 242); */
    background-color: transparent;
    position: absolute;
    width: 100%;
    z-index: 1000;
    top: 0;
}

.mainHeader .headerContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mainHeader .headerContainer .logo img {
    width: 150px;
    height: auto;
}

.mainHeader .headerContainer .afterLogo {
    display: flex;
    align-items: center;
    gap: 20px;
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul {
    list-style: none;
    display: flex;
    gap: 37px;
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul li {
    display: flex;
    gap: 5px;
    align-items: center;
    position: relative;
    height: var(--header-height);
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul li a {
    color: #2d2d2d;
    font-size: 13px;
    font-weight: 600;
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul li .sub-menu-toggle {
    background: none;
    border: none;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul li .sub-menu-toggle .icon-plus {
    display: flex;
    align-items: center;
    justify-content: center;
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul li .sub-menu-toggle .icon-plus svg {
    width: 17px;
    height: 17px;
    fill: #646464;
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul li .sub-menu-toggle .icon-minus {
    display: none;
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul li .sub-menu-toggle .screen-reader-text {
    display: none;
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul li ul.sub-menu {
    background-color: white;
    position: absolute;
    top: 100%;
    right: 0;
    flex-direction: column;
    width: max-content;
    padding: 10px 15px;
    gap: 0px;
    display: flex;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul li ul.sub-menu li {
    height: fit-content;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2117647059);
    padding: 5px 0px;
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul li ul.sub-menu li a {
    font-weight: 500;
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul li ul.sub-menu li:first-child {
    padding-top: 0;
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul li ul.sub-menu li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul li:hover .sub-menu-toggle .icon-plus {
    transform: rotate(95deg);
    transition: all 0.3s ease;
}

.mainHeader .headerContainer .afterLogo .mainNavigation .site-navigation .primary-menu-container ul li:hover ul.sub-menu {
    visibility: visible;
    opacity: 1;
}

.mainHeader .headerContainer .afterLogo .menuIcon {
    display: flex;
    gap: 15px;
    align-items: center;
    background: white;
    padding: 0;
    height: 40px;
    padding-right: 20px;
    padding-left: 20px;
    border-radius: 50px;
}

.mainHeader .headerContainer .afterLogo .menuIcon .icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.mainHeader .headerContainer .afterLogo .menuIcon .icon a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.mainHeader .headerContainer .afterLogo .menuIcon .icon a svg {
    width: 20px;
    aspect-ratio: 1;
}

.mainHeader .headerContainer .afterLogo .menuIcon .icon a svg path {
    fill: var(--primary-color);
}

.mainHeader .headerContainer .afterLogo .menuIcon .searchIcon {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    height: 100%;
}

.mainHeader .headerContainer .afterLogo .menuIcon .searchIcon svg {
    width: 20px;
    aspect-ratio: 1;
}

.mainHeader .headerContainer .afterLogo .menuIcon .searchIcon svg g {
    stroke: var(--primary-color);
}

.mainHeader .headerContainer .afterLogo .menuIcon .searchIcon .popUp {
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    width: 100%;
    height: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.78);
    backdrop-filter: blur(15px);
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
}

.mainHeader .headerContainer .afterLogo .menuIcon .searchIcon .popUp .search-container {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 400px;
    background-color: #f4f4f4;
    border-radius: 50px;
    padding: 5px 15px;
    transition: box-shadow 0.3s ease;
}

.mainHeader .headerContainer .afterLogo .menuIcon .searchIcon .popUp .search-container:focus-within {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    border: 1px solid #ddd;
}

.mainHeader .headerContainer .afterLogo .menuIcon .searchIcon .popUp #search-bar {
    border: none;
    background: none;
    outline: none;
    padding: 10px;
    width: 100%;
    font-size: 16px;
    color: #333;
}

.mainHeader .headerContainer .afterLogo .menuIcon .searchIcon .popUp .search-icon-btn {
    background: none;
    border: none;
    cursor: pointer;
    color: #666;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
}

.mainHeader .headerContainer .afterLogo .menuIcon .searchIcon .popUp .search-icon-btn:hover {
    color: #000;
}

.mainHeader .headerContainer .afterLogo .menuIcon .searchIcon .popUp.active {
    visibility: visible;
    opacity: 1;
}

.mainHeader .headerContainer .afterLogo .menuIcon .languageIcon {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
    height: 100%;
}

.mainHeader .headerContainer .afterLogo .menuIcon .languageIcon svg {
    width: 20px;
    aspect-ratio: 1;
}

.mainHeader .headerContainer .afterLogo .menuIcon .languageIcon svg path {
    fill: var(--primary-color);
}

.mainHeader .headerContainer .afterLogo .menuIcon .languageIcon .popUp {
    position: absolute;
    top: 110%;
    right: 0;
    background-color: rgba(255, 255, 255, 0.78);
    backdrop-filter: blur(15px);
    padding: 20px;
    transition: all 0.3s ease;
    visibility: hidden;
    opacity: 0;
    cursor: auto;
}

.mainHeader .headerContainer .afterLogo .menuIcon .languageIcon .popUp.active {
    visibility: visible;
    opacity: 1;
}

.mainHeader .headerContainer .afterLogo .menuIcon .menuMobileIcon {
    display: none;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    height: 100%;
}

.mainHeader .headerContainer .afterLogo .menuIcon .menuMobileIcon .icon .menu {
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    padding: 0;
}

.mainHeader .headerContainer .afterLogo .menuIcon .menuMobileIcon .icon .menu svg {
    width: 28px;
    aspect-ratio: 1;
}

.mainHeader .headerContainer .afterLogo .menuIcon .menuMobileIcon .icon .line {
    fill: none;
    stroke: var(--primary-color);
    stroke-width: 6;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.mainHeader .headerContainer .afterLogo .menuIcon .menuMobileIcon .icon .line1 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
}

.mainHeader .headerContainer .afterLogo .menuIcon .menuMobileIcon .icon .line2 {
    stroke-dasharray: 60 60;
    stroke-width: 6;
}

.mainHeader .headerContainer .afterLogo .menuIcon .menuMobileIcon .icon .line3 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
}

.mainHeader .headerContainer .afterLogo .menuIcon .menuMobileIcon .icon .opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
}

.mainHeader .headerContainer .afterLogo .menuIcon .menuMobileIcon .icon .opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 6;
}

.mainHeader .headerContainer .afterLogo .menuIcon .menuMobileIcon .icon .opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
}

.mainHeader .headerContainer .afterLogo .menuIcon .menuMobileIcon .mobileAside {
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    min-height: 100vh;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.78);
    backdrop-filter: blur(15px);
    transition: all 0.3s ease-in-out;
    visibility: hidden;
    opacity: 0;
}

.mainHeader .headerContainer .afterLogo .menuIcon .menuMobileIcon .mobileAside.active {
    visibility: visible;
    opacity: 1;
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInDown {
    animation-name: fadeInDown;
}


.mainHeader.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #f7f7f7d4;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    transition: all 0.2s ease-in-out;
    animation: fadeInDown 0.5s both 0.1s;
}

@media (max-width: 1140px) {}

@media (max-width: 1024px) {}

@media (max-width: 767px) {
    .mainHeader {
        background-color: white;
        position: fixed;
    }

    .mainHeader .headerContainer .logo img {
        width: 120px;
        height: auto;
    }

    .mainHeader .headerContainer .afterLogo .menuIcon {
        padding-right: 0px;
        border-radius: 0px;
    }

    .mainHeader .headerContainer .afterLogo .menuIcon .menuMobileIcon {
        display: flex;
    }

    .mainHeader .headerContainer .afterLogo .mainNavigation {
        display: none;
    }

    .mainHeader.sticky {
        background-color: white;
    }
}

.customButtonThin {
    display: inline-flex;
    align-items: center;
    background-color: transparent;
    border: 2px solid white;
    padding: 5px 25px;
    color: white;
    font-weight: 600;
    font-size: 13px;
    text-decoration: none;
    gap: 10px;
    transition: all 0.3s ease;
    width: fit-content;
}

.customButtonThin::after {
    content: "";
    width: 20px;
    height: 20px;
    background-color: white;
    /* The icon takes the text color */
    /* This is a simple arrow icon encoded as a data URI */
    -webkit-mask-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" d="M32.324 32.571V4.5L15.677 20.144c3.748-.51 6.82-.145 7.1 3.833V43.5" stroke-width="4"/></svg>');
    mask-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" d="M32.324 32.571V4.5L15.677 20.144c3.748-.51 6.82-.145 7.1 3.833V43.5" stroke-width="4"/></svg>');
    mask-repeat: no-repeat;
    mask-size: contain;
    transform: rotate(90deg);
    transition: all 0.3s ease;
}

.customButtonThin:hover {
    background-color: white;
    color: var(--primary-color);
}

.customButtonThin:hover::after {
    background-color: var(--primary-color);
    /* The icon takes the text color */
}

.customButtonLight {
    display: inline-flex;
    align-items: center;
    background-color: white;
    border: 2px solid white;
    padding: 5px 25px;
    color: var(--primary-color);
    font-weight: 600;
    font-size: 13px;
    text-decoration: none;
    gap: 10px;
    transition: all 0.3s ease;
    width: fit-content;
}

.customButtonLight::after {
    content: "";
    width: 20px;
    height: 20px;
    background-color: var(--primary-color);
    /* The icon takes the text color */
    /* This is a simple arrow icon encoded as a data URI */
    -webkit-mask-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" d="M32.324 32.571V4.5L15.677 20.144c3.748-.51 6.82-.145 7.1 3.833V43.5" stroke-width="4"/></svg>');
    mask-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" d="M32.324 32.571V4.5L15.677 20.144c3.748-.51 6.82-.145 7.1 3.833V43.5" stroke-width="4"/></svg>');
    mask-repeat: no-repeat;
    mask-size: contain;
    transform: rotate(90deg);
    transition: all 0.3s ease;
}

.customButtonLight:hover {
    background-color: transparent;
    color: white;
}

.customButtonLight:hover::after {
    background-color: white;
}

.mainFooter {
    background: white;
    padding-top: 50px;
    padding-bottom: 50px;
}

.mainFooter .mainFooterContent {
    display: flex;
    flex-direction: column;
    gap: 80px;
}

.mainFooter .mainFooterContent .top {
    display: flex;
    justify-content: space-between;
}

.mainFooter .mainFooterContent .top .leftSide {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.mainFooter .mainFooterContent .top .leftSide img {
    width: 150px;
    height: auto;
}

.mainFooter .mainFooterContent .top .leftSide .logo img {
    width: 150px;
    height: auto;
}

.mainFooter .mainFooterContent .top .leftSide .contact ul {
    display: flex;
    flex-direction: column;
    list-style: none;
    gap: 10px;
}

.mainFooter .mainFooterContent .top .leftSide .contact ul li a {
    display: flex;
    gap: 10px;
    align-items: flex-start;
}

.mainFooter .mainFooterContent .top .leftSide .contact ul li a .icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.mainFooter .mainFooterContent .top .leftSide .contact ul li a .icon svg {
    width: 20px;
    height: 20px;
}

.mainFooter .mainFooterContent .top .leftSide .contact ul li a .icon svg g,
.mainFooter .mainFooterContent .top .leftSide .contact ul li a .icon svg path {
    stroke: var(--primary-color);
}

.mainFooter .mainFooterContent .top .leftSide .contact ul li a span {
    color: black;
    font-size: 13px;
    font-weight: 600;
}

.mainFooter .mainFooterContent .top .leftSide .socialMedia ul {
    display: flex;
    list-style: none;
    gap: 10px;
}

.mainFooter .mainFooterContent .top .leftSide .socialMedia ul li a svg {
    width: 23px;
    height: 23px;
}

.mainFooter .mainFooterContent .top .leftSide .socialMedia ul li a svg g,
.mainFooter .mainFooterContent .top .leftSide .socialMedia ul li a svg path {
    fill: var(--primary-color);
    transition: all 0.3s ease;
}

.mainFooter .mainFooterContent .top .leftSide .socialMedia ul li:hover a svg g,
.mainFooter .mainFooterContent .top .leftSide .socialMedia ul li:hover a svg path {
    fill: var(--primary-color);
}

.mainFooter .mainFooterContent .top .rightSide {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: end;
}

.mainFooter .mainFooterContent .top .rightSide .sloganIcon {
    margin-right: -30px;
}

.mainFooter .mainFooterContent .top .rightSide .quickLink ul {
    display: flex;
    gap: 5px;
    flex-direction: column;
    align-items: end;
    list-style-type: none;
    margin-top: 88px;
}

.mainFooter .mainFooterContent .top .rightSide .quickLink ul li {
    position: relative;
    padding-left: 25px;
}

.mainFooter .mainFooterContent .top .rightSide .quickLink ul li a {
    color: var(--primary-color);
    font-size: 0.75rem;
    font-weight: 600;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}

.mainFooter .mainFooterContent .top .rightSide .quickLink ul li a:hover {
    text-decoration: underline;
    text-underline-offset: 2px;
}

.mainFooter .mainFooterContent .top .rightSide .quickLink ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%) rotate(0deg);
    width: 20px;
    height: 20px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="%230238a0" d="M11.564 10.38L5.16 7.662q-.408-.159-.478-.58t.231-.721l.246-.266q.143-.142.325-.194t.385-.021l8.712 1.504l3.138-3.145q.421-.42 1.018-.42t1.019.42q.421.421.421 1.019t-.421 1.018L16.617 9.42l1.499 8.706q.03.204-.019.389q-.049.184-.191.327l-.265.24q-.302.302-.725.235q-.424-.068-.583-.475l-2.714-6.424l-3.069 3.064l.53 3.119q.032.154-.005.295q-.036.142-.154.259l-.271.252q-.235.235-.536.179q-.3-.056-.455-.333L7.95 16.05l-3.202-1.71q-.277-.153-.333-.454t.18-.536l.251-.271q.117-.118.259-.164q.141-.046.295-.015l3.113.544z"/></svg>');
    background-size: contain;
    background-repeat: no-repeat;
}

.mainFooter .mainFooterContent .below {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #b8eeb8;
    padding-top: 15px;
}

.mainFooter .mainFooterContent .below .leftSide span {
    color: var(--primary-color);
    font-weight: 600;
    font-size: 0.7rem;
    text-transform: uppercase;
}

.mainFooter .mainFooterContent .below .rightSide span,
.mainFooter .mainFooterContent .below .rightSide a {
    color: #b4b4b4;
    font-weight: 600;
    font-size: 0.7rem;
    text-transform: uppercase;
}

.topFooterRight {
    display: flex;
    gap: 20px;
}

.topFooterLeft {
    color: white;
}


@media (max-width: 1140px) {}

@media (max-width: 1024px) {}

@media (max-width: 767px) {
    .mainFooter .mainFooterContent .top {
        flex-direction: column;
        gap: 30px;
    }

    .mainFooter .mainFooterContent .top .rightSide {
        align-items: start;
        flex-direction: column-reverse;
        width: 100%;
        gap: 100px;
        padding-bottom: 50px;
    }

    .mainFooter .mainFooterContent .top .rightSide .quickLink ul {
        align-items: start;
        margin-top: 0;
    }

    .mainFooter .mainFooterContent .top .rightSide .sloganIcon {
        width: 100%;
        text-align: end;
    }

    .mainFooter .mainFooterContent {
        gap: 10px;
    }

    .mainFooter .mainFooterContent .below {
        flex-direction: column;
        align-items: end;
        margin-right: 30px;
    }

    .topFooterRight {
        flex-direction: column;
        gap: 10px;
        align-items: center;
        padding-top: 10px;
    }

    .topFooterLeft {
        text-align: center;
    }
}